<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `chart_of_accounts` ADD COLUMN `level_name` VARCHAR(20) NULL AFTER `level`",
    'down' => "ALTER TABLE `chart_of_accounts` DROP COLUMN `level_name`",
];
